{
  "name": "d3-spring-model",
  "version": "0.0.1",
  "description": "A collection of algorithms for visualizing a high-dimensional data.",
  "keywords": [
    "d3",
    "d3-module",
    "d3-spring-model",
    "force"
  ],
  "license": "MIT",
  "main": "build/d3-spring-model.js",
  "jsnext:main": "index",
  "scripts": {
    "test": "eslint index.js src",
    "build": "rm -rf build && mkdir build && rollup -g d3-force:d3,d3-dispatch:d3,d3-quadtree:d3,d3-collection:d3 -f umd -n d3 -o build/d3-spring-model.js -- index.js",
    "minify": "node_modules/uglify-es/bin/uglifyjs build/d3-spring-model.js -c -m -o build/d3-spring-model.min.js",
    "zip": "zip -j build/d3-spring-model.zip -- LICENSE README.md build/d3-spring-model.js build/d3-spring-model.min.js"
  },
  "devDependencies": {
    "eslint": "4",
    "rollup": "0.36",
    "uglify-js": "git+https://github.com/mishoo/UglifyJS2.git#harmony"
  },
  "dependencies": {
    "d3-collection": "^1.0.3",
    "d3-dispatch": "^1.0.3",
    "d3-force": "^1.0.6",
    "d3-quadtree": "^1.0.3",
    "uglify-es": "git+https://github.com/mishoo/UglifyJS2.git#harmony"
  }
}
